Contact delivery history (including alias emails)
GET
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
externalContactId*stringStable key of the external contact
limit?stringDefault 100, max 500
Delivery history
application/json- response
success*booleancontact*emailAliases*array<>deliveries*array<>campaignDeliveries*array<>workflowSends*array<>transactionalSends*array<>limit*number[key: string]?unknowncurl -X GET 'https://api.mailly.site/contacts/string/history'{ "success": true, "contact": { "property1": null, "property2": null }, "emailAliases": [ { "property1": null, "property2": null } ], "deliveries": [ { "property1": null, "property2": null } ], "campaignDeliveries": [ { "property1": null, "property2": null } ], "workflowSends": [ { "property1": null, "property2": null } ], "transactionalSends": [ { "property1": null, "property2": null } ], "limit": 0, "property1": null, "property2": null}